.nav li {
  position: relative;
}

.sub-menu {
  display: none; 
  position: absolute;
  left: 0; /*Данное указание не обязательно*/
}

.nav li:hover > .sub-menu {
  display: block;
  width: max-content;
}

/* Form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }

/* Buttons */
#editor-xtd-buttons {
	padding: 5px;
}

.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
	float: left;
}

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
	display: block;
	height: 22px;
	float: left;
	line-height: 22px;
	font-size: 11px;
	color: #666;
	cursor: pointer;
}

.button2-left span,
.button2-right span {
	cursor: default;
	color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
	padding: 0 6px;
}

.page span {
	color: #000;
	font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover {
	text-decoration: none;
	color: #0B55C4;
}

.button2-left a,
.button2-left span {
	padding: 0 24px 0 6px;
}

.button2-right a,
.button2-right span {
	padding: 0 6px 0 24px;
}

.button2-left {
	background: url(../images/j_button2_left.png) no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-right {
	background: url(https://liveeventpaintings.com/templates/system/images/j_button2_right.png) 100% 0 no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-left .image {
	background: url(../images/j_button2_image.png) 100% 0 no-repeat;
}

.button2-left .readmore {
	background: url(../images/j_button2_readmore.png) 100% 0 no-repeat;
}

.button2-left .pagebreak {
	background: url(../images/j_button2_pagebreak.png) 100% 0 no-repeat;
}

.button2-left .blank {
	background: url(../images/j_button2_blank.png) 100% 0 no-repeat;
}

/* Tooltips */
div.tooltip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	z-index:13000;
}

div.tooltip h4 {
	padding: 0;
	margin: 0;
	font-size: 95%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../images/selector-arrow.png) no-repeat;
}

div.tooltip p {
	font-size: 90%;
	margin: 0;
}

/* Caption fixes */
.img_caption.left {
	float: left;
	margin-right: 1em;
}

.img_caption.right {
	float: right;
	margin-left: 1em;
}

.img_caption.left p {
	clear: left;
	text-align: center;
}

.img_caption.right p {
	clear: right;
	text-align: center;
}

.img_caption  {
text-align: center!important;
}

.img_caption.none {
	margin-left:auto;
	margin-right:auto;
}

.caption.left {
	float: left;
	margin-right: 1em;
}

.caption.right {
	float: right;
	margin-left: 1em;
}

.caption.left p {
	clear: left;
	text-align: center;
}

.caption.right p {
	clear: right;
	text-align: center;
}

.caption.none {
	margin-left:auto;
	margin-right:auto;
}

.caption  {
	text-align: center!important;
}

/* Calendar */
a img.calendar {
	width: 16px;
	height: 16px;
	margin-left: 3px;
	background: url(../images/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}
.contenttabsheader .ui-tabs .ui-tabs-nav li.ui-tabs-selected a
{
 cursor:pointer;
}
/*MsClass JS»ÃµÆÆ¬*/
.msclass .contentbox{position:relative;margin-left:auto;margin-right:auto;}
.msclass .TabN{ position:absolute; bottom:5px; right:5px;}
.msclass .TabN li{list-style:none;float:left;width:18px;height:16px;FILTER:alpha(opacity=80);opacity:0.8;border:1px solid #D00000;background-color:#FFFFFF;color:#D00000;text-align:center;cursor:pointer;margin-right:4px;padding-top:2px;overflow:hidden;}
.msclass .TabN li:hover,.msclass .TabN li.active{border:1px solid #D00000;background-color:#FF0000;color:#FFFFFF;width:22px;height:18px;font-weight:bold;font-size:13px;}
.msclass .content li{position:relative;}
.msclass .mask{FILTER:alpha(opacity=40);opacity:0.4;width:100%;height:35px;background-color:#000000;position:absolute;bottom:0;left:0;display:block;}
.msclass .comt{width:320px;height:20px;position:absolute;left:0;bottom:5px;font-size:16px;color:#ffffff;font-weight:bold;text-indent:10px;text-align:left;}

.msclass .prevBtn{
    background: url("../images/pn2.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 21px;
    left: 0;
    position: absolute;
    width: 21px;
    cursor:pointer;
    z-index: 2;
}
.msclass .nextBtn {
    background: url("../images/pn2.gif") no-repeat scroll -25px 0 transparent;
    display: block;
    height: 21px;
    position: absolute;
    right: 0;
    width: 21px;
    cursor:pointer;
    z-index: 2;
}
.msclass .prevBtn:hover {
    background-position: 0 -28px;
}
.msclass .nextBtn:hover {
    background-position: -25px -28px;
}
.msclass
{
    position: relative;
}


.msclass .prevBtn,.msclass .nextBtn
{
    position: absolute;
    margin:0;
    top:110px;  
}
.msclass .prevBtn
{
    left:0;
}
.msclass .nextBtn
{

    right:0;  
}


.msclass .contentbox > UL > LI > A,.msclass .contentbox > UL > LI > A
{
    display: block;
    text-align: center;
}
.msclass .contentbox > UL > LI > A img,.msclass .contentbox > UL > LI > A img
{
    border: 0;
}
.msclass UL > LI:before
{
     content: '';
}